# Generated by Django 3.2.7 on 2021-09-25 14:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0003_rename_from_note_fromm'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='fromm',
            new_name='From',
        ),
    ]
